ahriman.core.database.migrations package
========================================

Submodules
----------

ahriman.core.database.migrations.m000\_initial module
-----------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m000_initial
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.migrations.m001\_package\_source module
-------------------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m001_package_source
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.migrations.m002\_user\_access module
----------------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m002_user_access
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.migrations.m003\_patch\_variables module
--------------------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m003_patch_variables
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.migrations.m004\_logs module
--------------------------------------------------

.. automodule:: ahriman.core.database.migrations.m004_logs
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.core.database.migrations
   :members:
   :no-undoc-members:
   :show-inheritance:
